Rar Functions
Zip
Rar Functions
PHP Manual

# rar_open

(No version information available, might be only in CVS)

rar_open — Open Rar archive

### Description

resource rar_open ( string `$filename` [, string `$password` ] )

Open specified Rar archive and return Rar file resource.

### Parameters

`filename`

  Path to the Rar archive.

`password`

  A plain password, if needed.

### Return Values

rar_open() returns Rar file resource or `FALSE` on error.

Rar Functions
Zip
Rar Functions
PHP Manual